.css-1 button {
    padding: 10px;
    color: white;
    width: 120px;
    background-color:steelblue;
    border: 0px;
}

.css-1 img {    
    width: 700px;
    height: 400px;
}
/* ----------------------------------------- */

.css-2 {
    text-align: center;
}

.css-2 #active {
    color: darkcyan;
}

#seperator {
    width: 70px;
    height: 5px;
    border-bottom: 2px solid green;
    margin: 0 auto;
}

.menu-nav {
    display: flex;
    width: 40%;
    justify-content: space-between;
    list-style: none;
    padding-bottom: 40px;
    padding-top: 25px;
    margin: 0 auto;
}

.menu-nav a {    
    text-decoration: none;
}

.css-2-Image {
    padding: 15px;
    padding-top: 0px;
}
/* ----------------------------------------- */

.css-4 span {
    margin-right: 10px;
    color: white;
    background-color:mediumaquamarine;
    padding: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 3px;
}

.css-4 h1 {
    padding-bottom: 20px;
}

.css-4 .row-span {
    padding-bottom: 20px;
}
/* ----------------------------------------------- */

.css-5 {
    width: 100%;
    margin: 0 auto;
    background-color: lightgrey;
    padding: 20px;
    padding-top: 3px;
}

.css-5 h1,p {
    padding-top: 1px;
    text-align: center;
}

.css-5 p {
    padding-bottom: 10px;
    margin-bottom: 30px;
}

.css-5-row {
    margin: 0 30px;
    display: flex;
    justify-content: space-around;
    margin: 20px;
}

.col-4 {
    width: 30%;
    background-color: white;
}

.col-4 p, h2 {
    text-align: left;
    padding-left: 15px;
    padding-right: 5px;
    padding-bottom: 5px;
}

.col-4 h2 {
    padding-bottom: 1px;
    padding-top: 10px;
}
  
.col-4 img {
    width: 100%;
}
/* -----------------------------------------------  */
.css-3 {
    background-color: lightyellow;
    width: 75%;
    margin: 0 auto;
}

.css-3-title {
    padding: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.css-3-title span {
    color: red;
    font-weight: bold;
}

.css-3-titleMenu {
    display: flex;
    width: 40%;
    justify-content: space-between;
    list-style: none;
    margin: 0 auto;
}

.css-3-content {
    padding: 20px;
}

